/*Css Yms*/
#frmCheckout input[type="text"], #frmCheckout input[type="search"], #frmCheckout input[type="email"], #frmCheckout textarea, #frmCheckout input[type="password"], #frmCheckout input[type="tel"], #frmCheckout input[type=url], #frmCheckout select, #frmCheckout textarea, #frmCheckout input[type="number"]{width: 100%;}
a.tooglePaymentInfor:not(.collapsed) i.fa {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.paymentInforForm .wrap-pyif div{
	visibility: hidden;
    opacity: 0;    
    transition: visibility 0s linear 0.33s, opacity 0.33s linear;
    -webkit-transition: visibility 0s linear 0.33s, opacity 0.33s linear;
    height: 0;
}
.paymentInforForm.open .wrap-pyif div{
	visibility: visible;
      opacity: 1;      
      transition-delay: 0s;
      height: auto;
}
.product-qty input[type=number]::-webkit-inner-spin-button, 
.product-qty input[type=number]::-webkit-outer-spin-button {
   opacity: 1;
}
table.shop_table.cart{width: 100%;border: none;}
tr.cart_item td {
    border: none;
}
.shop_table.cart tr>th{border-left: none; border-right: none;}
.shop_table.cart .cart_item .product-desc img{
	width: 100px;
    height: auto;
}
.cart_item .product-desc dt {
    float: left;
    margin-right: 24px;
}
.cart_item .product-desc h3 {
    font-size: 20px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #f8f8fd;
}
.cart_item .productQuantityInput input, .itcrtmb .productQuantityInput input {
    width: 60px;
	border-color: #e6eeff;
}
input#promo_id {
    width: 200px;
}

.view-cart{margin-top: 20px;}
.top-cart{position: relative;width: 100%;display: inline-block;/* border-bottom: 1px solid #ccc */;margin-bottom: 10px;padding-bottom: 15px;}
.ml-sm{margin-left: 10px!important;}
.mr-sm{margin-right: 10px!important;}
.mt-sm{margin-top: 14px!important;}
.mb-sm{margin-bottom: 10px!important;}
.no-mgr{margin: 0!important;}
.no-pd{padding: 0!important;}
.no-pl{padding-left: 0!important;}
.ml-md{margin-left: 30px!important;}
.mt-md{margin-top: 30px!important;}
.text-uppercase{text-transform: uppercase;}
.text-sm{font-size: 13px!important;}
.group-btn-top{display: inline-block;width: 100%;text-align: center;}
.group-btn-top .btn, .view-cart .btn{
    font-size: 13px;
    height: auto;
    padding: 10px 17px;
    font-weight: 600;
}
.group-btn-top button#btnCheckout{background-color: #333;}
.blackbtn {
    background-color: #333!important;
    color: #fff!important;
}
.cart-title {
    text-align: center;
    font-size: 26px;
    color: #002d3d;
}
.dv_22 {
    display: inline-block;
    width: 100%;
	padding-left: 150px;
}
.dv_22 table.totals th, .dv_22 table.totals td {
    border: none;
	font-size: 20px;
	text-align: right;
}
.dv_22 table.totals th {
    text-align: left;
}
.dv_22 table.totals{border-right: 0;border-left: 0;}

.form-cart table.totals tr > *{padding: 12px 15px 12px 0!important;text-align: right;}
.form-cart table.totals tr th{text-align: left;padding-left: 20px!important;}
#dv_26 .dv_12, #dv_26 .dv_14 .dv_16{text-align: right;}
#dv_26 .dv_12 #btnUpdate{float: none;}
.dv_16 input{border: 1px solid #adadad;}
.dv_2{display: inline-block;width: 100%;}
#btnUpdate__ {
    background-color: #adadad;
    color: #fff;
    border-color: #adadad;
}
.dv_14 .dv_16 label {
    text-align: right;
    color: #838383;
    font-size: 14px;
    font-weight: normal;
}
a.remove{
	display: inline-block;
    width: 100%;
    line-height: normal;
}
table.totals{
	border-top-width: 2px;
    border-top-style: solid;
    border-color: #7d9fab;
}
.dv_22 table tr.order-total {
    border-top-width: 2px;
    border-top-style: solid;
    border-color: #7d9fab;
    border-bottom: none;
}
.dv_18 p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.3em;
    text-align: right;
}
@media screen and (min-width: 768px) {
	h2.cart-title {
	    position: absolute;
	    top: -20px;
	    left: 44%;
	}
	.no-pd-sm{padding: 0!important;}
	.cartdesk td.product-price,.cartdesk td.product-qty{vertical-align: initial;}
	/*.dv_22 table.totals{width: 100%;float: right;}*/
}
@media screen and (max-width: 768px) {
	.shopareaclass .dv_14 .dv_16{text-align: right;}
}
@media screen and (max-width: 767px) {
	.shopareaclass .dv_14 .dv_16{padding-left: 15px;}
	.shopareaclass .dv_14 .dv_16 label{width: 100%;}
	.shopareaclass .dv_14 .dv_22{padding-left: 0;}
}
@media screen and (max-width: 400px) {
	.group-btn-top .grbtn-item{float: none!important;margin: 8px 0;}
}
.btn-full-width{width: 100%!important;}
.order-summaries {
    padding: 4px 15px 15px 15px;
    background-color: #ebebeb;
    color: #333;
}
.top-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}
h3.black-color {
    font-size: 25px;
    color: #333;
    margin-bottom: 30px;
	display: inline-block;
    width: 100%;
}
span.number-circle {
    padding: 6px 10px;
    margin-right: 10px;
    border-radius: 100%;
    background: #333;
    border: 1px solid #333;
    color: #fff;
    font-size: 15px;
    float: left;
}
span.number-circle.nobg{background-color: transparent;color:#333;}
.top-title>div{float: left;display: inline-block;line-height: initial;}
.text-title h3{
    font-size: 22px;
    line-height: 22px;
    margin: 0;
    color: #333;
	font-family: Arial, sans-serif;
}
.font-normal {
    font-weight: normal!important;
}
.order-summaries .cart-items{width: 100%;border: 0;}
.order-summaries .cart-items td:last-child {text-align: right;}
.order-summaries .cart-items tr.gst th { padding: 0; }
.order-summaries .cart-items td{font-size: 12px;border: 0;padding: 0;text-align: left;}
.order-summaries .cart-items td:last-child{text-align: right;}
hr.light-diliver {
    border: 0.74px solid #fff!important;
    background-color: #fff;
}
hr.gray-diliver {
    border: 0.74px solid #ccc!important;
    background-color: #ccc;
}
.crtitem {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.crtitem .img-responsive{padding: 0;}
.flright{float: right;}
.title-section{
	color: #333;
	font-family: "Vidaloka", Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
}
/*cart for mobile*/
.cart-mb-wrap{display: none;}
.cartitmb {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}
.cartitmb img{max-width: 100%;}
.cartitmb .itcrtmb {
    display: inline-block;
    width: 100%;
}
.itcrtmb h3 {
    margin-top: 0;
}
.grap-qtypr input{border: 1px solid #ccc;}
.itcrtmb .amount{color: #7d9fab;font-size: 20px;font-family: "Vidaloka", Arial, sans-serif;}
.itcrtmb span.sm-price {
    color: #002d3d;
    font-size: 18px;
}
.itcrtmb a.remove{display: initial;}
input.btnlink {
    padding: 0;
    margin: 0;
    border: 0;
}
.yms-group-img{position: relative;}
.yms-group-img .yms-img{right: 0;bottom: -61px;position: absolute;}
.row.delivery-title {margin: 0px;}
.yms-cart-step1-mb .yms-title {padding: 15px 0px 0px 15px;background-color:#ebebeb}
span.collapse{position: relative;border-radius: 50%;width: 40px;height: 35px;float: right;padding: 0;}
.order-summaries.collapse{display:block}
.yms-collapse{float: right !important;}
.yms-collapse .total{
	float: left;
    margin-right: 5px;
    font-weight: 600;
    color: #022d3d;
	font-size: 16px;
}
.yms-collapse{display:none !important}
section#yms-checkout {padding: 20px 0 60px;}
.yms-radio {margin-bottom: 10px;}
.yms-radio .radio {margin: 0px;}
#pymt_frm label.radio img
{
	float: left;
	width: 63px;
	height: 40px;
	padding:  0 2px;
	cursor: pointer;
}
#pymt_frm label.afterpay_payment img, #pymt_frm label.zip_payment img
{
	float: left;
	width: 100px;
	height: auto;
	padding:  0 2px;
	cursor: pointer;
}
.text-title small {color: #333;}
.yms-cart-step1-mb .title-crtitem, .yms-cart-step1-mb .title-qty , .yms-cart-step1-mb .title-total {font-size: 12px;}
img.re-p {position: absolute;left: 235px;top: 7px;}
.checkout-img{width: 200px;}
.lsp-0{letter-spacing:0}
.no-pr{padding-right:0px}
.resize-col-md-3 {width: 20%;}
.ml-20{margin-left:20px}
 
img.check-step2 {
    width: 155px;
}
.check-p p {margin-bottom: 0px;}
.cus {
	display: inline-block;
	position: relative;
	cursor: pointer;
	user-select: none;
	padding-left: 20px;
	margin-bottom: 10px;
	line-height: initial;
}

.cus input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
	position: absolute;
	top: 3px;
	left: 0px;
	width: 14px;
	height: 14px;
	background: #fff;
	border-radius: 50%;
	border: solid 1px ;
	z-index: 999;
}
.cus input:checked ~ .checkmark {
	background: #0075ff;
	width: 8px;
	height: 8px;
	border: 0;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.cus input:checked ~ .checkmark:after {
  display: block;
}
.cus .checkmark:after {
	top: 50%;
	left: 50%;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: solid 1px #0075ff;
	transform: translate(-50%,-50%) rotate(45deg);
}


.checkmark-checkbox {
	position: absolute;
	top: 3px;
	left: 0;
	height: 14px;
    width: 14px;
	background-color: #eee;
	border: 1px solid;
	border-radius: 2px;
}

.cus input:checked ~ .checkmark-checkbox {
  background-color: darkgray;
}

.checkmark-checkbox:after {
  content: "";
  position: absolute;
  display: none;
}

.cus input:checked ~ .checkmark-checkbox:after {
  display: block;
}

.cus .checkmark-checkbox:after {
  	left: 3px;
	top: -1px;
	width: 6px;
	height: 12px;
	border: solid #002e3d;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.radio-step2 .cus {padding-left: 40px}
.radio-step2 .cus input:checked ~ .checkmark {margin-left: 10px;margin-top: 5px;}
.radio-step1 .cus input:checked ~ .checkmark {margin-left: 2px;margin-top: 2px;}
.radio-step1.pay .cus input:checked ~ .checkmark {margin-left: 2px;margin-top: 3.5px;}
.radio-step2 .checkmark{top: 10px;left: 10px;	margin-left: 7.5px;margin-top: 2.5px;}
.radio-step1 .checkmark{margin-top: 0px;}
.radio-step1.pay .checkmark{margin-top: 1px;}
.radio-step1 strong{color:#002e3d}
.checkbox-step1 .checkmark-checkbox{margin-top: 6px;}
/*.checkbox-step1 .cus input:checked ~ .checkmark-checkbox:after {
    margin-top: -6px;
    margin-left: -5px;
}*/
.yms-cart-step1-mb.step2 {
    margin-top: -10px;
}
.dv_8 p{line-height: 13px;}
img.img-step2 {
    position: absolute;
    top: -7px;
}
/*End cart on mobile*/
@media screen and (min-width: 900px) {
	.order-summaries{min-height: 1000px;}
}
@media screen and (max-width: 1030px) {
	.resize-col-md-3{width:25%;}
}
@media screen and (max-width: 767px) {
	#frmCheckout div.dis-inline{
	    display: inline-block;
	}
	div.dis-inline.col-md-12{width: 100%;}
	.btnaction .flright{float: none;}
	.mbflnone{float: none!important;}
	.delivery_tb tr td:first-child{width: 25%;}
	.dv_4 input{padding: 6px;font-size: 13px !important;}
	.cart-mb-wrap{display: block;}
	.cartdesk{display: none;}
	.group-btn-top, .cart-title {
	    display: inline-block;
	    float: left;
	    width: auto;
	}
	.group-btn-top{width: auto;float: right;}
	.group-btn-top #btnContinue{display: none;}
	.top-cart .cart-title{margin-top: 5px;}
	.no-pd-mb{padding:0px !important;}
	.no-mg-mb{margin:0px !important;}
	.no-bb-mb{border-bottom:0px !important;}
	.no-bdr-mb{border-radius:0px !important;}
	.no-bl-mb{border-left:0px !important;}
	.no-br-mb{border-right:0px !important;}
	.no-blr-mb{border-right:0px !important;border-left:0px !important;}
	.form-control{font-size: 13px;padding: 6px 10px;width: 100%;}
	.yms-group-img .yms-img{right: 0;bottom: 0px;width: 130px;position: absolute;}
	.text-center-mb{text-align:center}
	.row.delivery {padding: 6px 15px;border-top: 1px solid #ccc;margin-left: -15px;margin-right: -15px;}
	.yms-cart-step1-mb{
		padding:0px;
	}
	.no-pr-mb {padding-right: 0px;}
	button#btnStep1 {width: 100%;}
	.yms-collapse{display:block !important}
	span.collapse{
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		transform: translate(0, 0);
	}
	span.collapse.collapsed::after,span.collapse::after{position: absolute;left: 0px;top: 8px;width: 100%;}
	span.collapse.collapsed::after{content:'\f078';}
	span.collapse::after{content:'\f077';}
	.order-summaries.collapse{display:none}
	.order-summaries.collapse.in{display:block}
	.yms-cart-step1-mb .order-summaries {padding: 15px 60px;}
	.yms-cart-step1-mb .yms-title {background-color: #fff;}
	section#yms-checkout {padding: 0px;}
	.yms-cart-step1-mb .crtitem div {line-height: 1.2 !important;}
	
	.yms-cart-step1-mb .yms-title {padding:15px;border-bottom:1px solid #ccc}
	.dp-none-mb{display:none}
	.label-step2{margin: 0px;padding: 9px 7px 5px 10px;line-height: 1.3;}
	.b-t-mb{border-top:1px solid #ccc;}
	.yms-form-step2{}
	.no-pd-mb.yms-radio{padding: 10px 0px 10px 0px !important;}
	.yms-radio input#creditcard_payment {margin: 10px 10px 0px 0 !important;}
	h3.reset-pd{padding:0px 15px 0px 15px !important;display: inline-block;}
	.yms-radio {margin-bottom: 0px;}
	#pymt_frm label.radio img {
		width: 50px;
		height: 30px;
	}
	#pymt_frm label.afterpay_payment img, #pymt_frm label.zip_payment img{
		width: 80px;
		height: auto;
	}
	img.re-p {position: unset;left: unset;top: unset;width: 300px;}
	.checkout-img{width: 150px;}
	
	.col-xs-4 {width: 33.33333333%;}
	.col-xs-12{width:100%}
	.img-mb-method{
		width:300px;
		margin:0px !important;;
	}
	.mt-10-mb{margin-top:10px;}
	.radio-step2 .checkmark {margin-top: -2px;}
	.radio-step2 .cus input:checked ~ .checkmark {margin-top: 0;}
	.row.delivery-title {
		margin-bottom: 10px;
	}
	.yms-cart-step1-mb.step2 {margin-top: 0px;}
	.yms-checkout-step1 .form-group{padding-right: 0;}
	.yms-checkout-step1 textarea[name="delnotes"]{width: 100%;margin-top: 10px;}
	.dv_4 label{line-height: 16px;padding-left: 25px!important;}
}
.modal-sm .modal-content{padding: 0;}
#md-notify-error .modal-header {
    background: #de1c20;
    color: #fff;
}
#md-notify-error .close, #md-notify-error .modal-title{color: #fff;}
#md-notify-error .close{border-color: #fff;opacity: .8;}
.dv_12 img{max-width: 100%;}
.delivery_tb tr td {border: 0;padding: 5px;}
#frmCheckout .delivery_tb tr td{padding-bottom: 13px;}
img{max-width: 100%;}
@media (min-width: 768px){
	.modal-sm {
	    width: 300px!important;
	}
}
@media screen and (max-width: 375px){
	.dv_4 label {
	    padding-left: 25px!important;
	    font-size: 12px;
	}
	.delivery_tb tr td{padding-bottom: 11px;}
}
@media screen and (max-width: 350px){
	.dv_4 input#txtShippingPostalCode{font-size: 11px !important;}
	.shopareaclass .dv_14 .dv_16 {padding-left: 0;}
}
/*product Quantity Input*/
.productQuantityInput {
    display: inline-flex;
}
.quantity-down, .quantity-up{
    background: #e6eeff;
    border-width: 2px;
    border-style: solid;
    border-color: #e6eeff;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .2px;
    color: #000;
    line-height: 1.5rem;
    display: inline-flex;
    text-decoration: none;
    transition: background .2s;
    padding-left: 16px;
    padding-right: 16px;
    height: 40px;
    cursor: pointer;
    text-align: center;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    box-shadow: 0 2px 1px 0 #ccc;
    white-space: nowrap;
    width: auto;
    box-sizing: border-box;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
	box-shadow: none;
}
.quantity-down {    
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
    margin-right: 0;
}
.quantity-up {    
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
    margin-left: 0;    
}

.productQuantityInput_input {
    flex-basis: 0px;
}

.productQuantityInput_input {
    box-sizing: border-box;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.5rem;
    color: #1a1a1a;
    text-transform: none;
    letter-spacing: .2px;
    color: #1a1a1a;
    border-width: 0;
    padding: 7px;
    background-color: #fff;
    text-align: center;
    display: inline-flex;
    width: 0;
    height: auto;
    min-width: 3em;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    flex-basis: 0px;
    flex-grow: 1;
    padding: 8px;
    border-top: 0;
    border-bottom: 0;
}
.productQuantityInput_input {
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield;
}
.productQuantityInput_input::-webkit-inner-spin-button, 
.productQuantityInput_input::-webkit-outer-spin-button { 
  -webkit-appearance: none;
}

#overlay {
    background: rgba(200,200,200,0.5) url(../img/spinner.gif) no-repeat center;
    z-index: 99999999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    text-align: center;
}
#paypal-button-container {
	width: 50%; 
	padding: 10px;
}
.tagline, .tagline span, .tagline br {
    line-height: 12px!important;
}
.tagline{padding-top: 5px;} 
.has-error label.error {
    color: #da1010;
    font-size: 11px;
}
.has-error .form-control {
    border-color: #da1010;
}
.hidden-dkt{display: none;}
@media (max-width: 768px){
	.row.products.owl-carousel.owl-theme{
		margin-left: 0!important;
	    margin-right: 0!important;
	    padding: 0 10px;
	}
}
/*Gift mb*/
.wrap-gift-img{height: 150px;overflow: hidden;padding: 2px;border: 2px solid #fff;}
@media (max-width: 767px){
	.gift-item{margin-bottom: 15px;}
	.wrap-gift-img{height: 125px;}
}
/*End Gift mb*/

/*Menu on mb*/

@media (min-width: 768px){
	.hide-desktop{display: none;}
}
@media (max-width: 767px){
	.hidden-dkt{display: block;}
	#top-nav .top-nav.navbar-collapse{z-index: 99999999;background: #002d3d;}
	#top-bar .left-block .navbar-header{display: inline-block;text-align: center;width: 100%;}
	#top-bar .left-block .navbar-header .navbar-brand{display: inline-block;width: 100%;text-align: center;}
	#searchform{width: 100%;}
	input#keywords {width: 100%;padding: 20px 10px;font-size: 16px;}
	#searchform .form-inline .btn{
		right: 6px;
	    background: #002d3d;
	    color: #fff;
	    padding: 10.5px 15px;
	}
	#top-bar{position: fixed;z-index: 1000;}
	#top-nav {
	    position: absolute;
	    top: 22px;
	    min-width: 70%;
	}
	#top-bar #top-nav .navbar-header .icon-bar {
	    background-color: #002d3d;
	    height: 4px;
	}
	#top-bar #top-nav .navbar-toggle{
		float: left;
	}
	/*#top-bar .top-nav nav li a {
	    text-align: left!important;
	}*/
	#top-nav .top-nav.collapse.in ul{z-index: 99999999;background: #002d3d;padding: 10px;}
	.hide-mb{display: none;}
	nav#shopping-cart {
	    display: inline-block;
	    position: absolute;
	    right: 15px;
	    top: 19px;
	}
	#shopping-cart i.fa.fa-shopping-bag {
	    font-size: 25px;
	}
	#shopping-cart a .fa-stack-1x {
	    font-size: 12px;
    	top: 4px;
    	background: #fff;
	    width: 24px;
	    height: 20px;
	}
}
/*End menu on mb*/

/*credit-card-data form*/
#pymt_frm #credit-card-data select{
	border-radius: 3px;
    height: 34px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.visible-xs-inline{display: none;}
@media (max-width: 767px){
	.no-order-mb{border: 0!important;}
	#credit-card-data h3{padding-left: 10px;}
	#pymt_frm .radio-step2:nth-child(2n+1){clear: both;}
	#pymt_frm #credit-card-data .frm-grp{padding: 0;}
	#pymt_frm #credit-card-data .frm-grp .frm-lbl:not(._show){display: none;}
	#pymt_frm #credit-card-data .frm-grp .frm-lbl._show{padding-left: 10px;}
	#pymt_frm #credit-card-data .frm-grp .frm-cnt{margin: 0;}
	#pymt_frm #credit-card-data .form-control,#pymt_frm #credit-card-data select.sl-1{
		font-size: 13px;
    	padding: 6px 10px;
    	width: 100%;
	    border-radius: 0;
	    border-left: 0;
	    border-right: 0;
	}
	#pymt_frm #credit-card-data select{
		border-radius: 0;
	    border-left: 0;
	    border-right: 0;
	}
	#pymt_frm #credit-card-data select.sl-2{width: 30%;}
	.col-sm-6.check-p {margin-bottom: 10px;}
	.check-p p{line-height: initial;}
	.check-p.billingaddr{display: none;}
	.frmCred{clear: both;}
	.visible-xs-inline {display: inline-block!important;}
}
/*End credit-card-data form*/
#shopping-cart {
    display: inline-block;
    position: relative;
}
.block-minicart-show {
	visibility: visible !important;
	opacity: 1 !important;
}
.block-minicart .dropdown-menu{height: 500px;overflow-y:scroll;}
.yms-checkout-step1 {
    margin-top: 20px;
}
@media (max-width: 767px){
	.site-header .header-content #shopping-cart .block-minicart .dropdown-menu {
	    width: 300px!important; 
	    right: 0;
	    top: 60px;
	}
}
@media (max-width: 479px){
	.site-header .header-content #shopping-cart .block-minicart .dropdown-menu {
	    left: initial; 
	}
}
#errorMessage, #errorMessage td{color: red;}
#errorMessage{width: 100%!important;}
/*New cart layout*/
.cartitbox-head {
    font-size: 14px;
    color: #333333;
    font-weight: 600;
    text-transform: capitalize;
    padding: 10px 30px;
    border-left: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.cart-itemboxs .cartit-box:not(.cartitbox-head){padding: 20px 30px;}
.cart-itemboxs .cartit-box:nth-child(2n){
    background-color: #f8f8fd;
}

.cart-itemboxs .cartit-box .item-photo {
    float: left;
    width: 100px;
    border: 1px solid #e9e9e9;
    display: block;
    padding: 12px 2px 6px;
    text-align: center;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
}
.cart-itemboxs .item-photo img{width: 100%;}
.cart-itemboxs .cartit-box>div{padding: 0;}
.cart-itemboxs .cartit-box .input-qty{
	height: 35px;
    width: 60px;
    text-align: center;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #555;
    font-family: "Arimo";
    padding: 0;
    margin: auto;
    float: left;
}
.text-bold{font-weight: 600!important;}
.cart-itemboxs .cartit-box .item {
    margin-bottom: 10px;
    display: inline-block;
}
@media (max-width: 767px){
	.cartit-box.cartitbox-head{display: none;}
	.cart-itemboxs .cartit-box:not(.cartitbox-head){padding: 20px 15px;}
	.col-amount{text-align: right;}
}
.btn-danger {
    color: #fff;
    background-color: #db0019;
    border-color: #db0019;
}
.sticky-wrapper.is-sticky .mid-header{z-index: 999;}
#shopping-cart-sticky .block-minicart .dropdown-toggle .cart-text, #shopping-cart-sticky .block-minicart .dropdown-toggle .counter.qty{display: none;}
.price .amount {
	font-size: 24px;
	font-weight: 600;
}
.price .onsale {
    text-decoration: line-through;
}
.price .textsale{color: #a94442;}
.shopareaclass {
    margin-top: 60px;
}